.xnban{
	position: relative;
	height: 314px;
	width: 100%;
	overflow: hidden;
	min-width: 1200px;
}
.xnban img{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

.xncon{
	margin-top:35px;
	margin-bottom: 20px;
}
.xncon .left{
	float: left;
}
.xncon .right{
	float: right;
}
.xncon td{
	border: 1px solid #EBEBEB;
	width: 377px;
	height: 298px;
	margin-left: 34px;
	float: left;
	margin-bottom: 30px;
}
.xncon td:nth-child(3n+1){
	margin-left: 0;
}
.xncon td img{
	width: 100%;
	height: 213px;
}
.xncon td h4{
	font-size: 16px;
	padding:15px;
	color: #333;
}
.xncon td p{
	font-size:14px;
	color: #888;
	padding:0 15px;
}
.xncon td p .left{
	margin-right: 18px;
}
.xncon td p i{
	margin-right: 5px;
}